package expression;

/**
 * @author Doschennikov Nikita (me@fymio.us)
 */
public class DivisionByZeroException extends ArithmeticException {
    public DivisionByZeroException() {
        super("division by zero");
    }
}